/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*=====================================Fonts=====================================*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

html body, body h1, body h2, body h3, body h4, body h5, body h6, body p, body b, body strong, body span, body ul li, body a, .off-canvas-center ul.nav-sidebar.nav-vertical > li > a {
	font-family: 'Montserrat', sans-serif;
}
input::placeholder, textarea::placeholder {
	color: #787878;
	opacity: 1;
}
input::-webkit-inout-placeholder, textarea::-webkit-inout-placeholder {
	color: #787878;
	opacity: 1;
}
input:-ms-input-placeholder, textarea::-ms-input-placeholder {
	color: #787878;
	opacity: 1;
}
input::-moz-placeholder, textarea::-moz-placeholder {
	color: #787878;
	opacity: 1;
}
/*=====================================Fonts=====================================*/








/*=====================================Body-Text=====================================*/
body h2 {
	font-size: 28px;
	color: #000000;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
}
body h3 {
	font-size: 25px;
	line-height: normal;
}
body h4 {
    font-size: 22px;
    line-height: normal;
    margin: 0 0 10px;
    font-weight: 400;
}
body h5 {
    font-size: 16px;
    line-height: normal;
    font-weight: 400;
    color: #000000;
}
body h6 {
    font-size: 16px;
    line-height: normal;
    font-weight: 500;
    color: #000000;
}
.box-text h5 {
    margin-top: 0;
    margin-bottom: 10px;
    line-height: normal;
}
body p, .col-inner ul li {
	font-size: 14px;
	font-weight: 400;
	line-height: 26px;
	color: #787878;
}
body b, body strong {
	font-weight: 700;
	color: #000000;
}
.sec-border-heading h2:after {
    content: "";
    width: 66px;
    height: 5px;
    background: #c2d1d8;
    display: inline-block;
    margin-left: 20px;
    vertical-align: middle;
    position: relative;
    bottom: 2px;
}
.style-theteam h5:nth-of-type(2):before {
    content: "";
    width: 26px;
    height: 3px;
    background: #c2d1d8;
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
}
.yellowtext {
    color: #ffb301;
    border-bottom: 1px solid #ffb301;
}
.yellowtext:not(span):hover {
    border-color: #000000;
    color: #000000;
}
.col-inner ul li {
    margin: 0;
    list-style-type: none;
}
.col-inner ul li b {
    font-weight: 600;
}
/*=====================================Body-Text=====================================*/









/*=====================================Styled-All-Button=====================================*/
body a.primary {
    margin-bottom: 0;
    min-height: inherit;
    line-height: normal;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 16px;
    padding: 20px 47px;
}
body a.primary:hover {
	box-shadow: none;
}
body a.primary span {
    line-height: normal;
}
.style-transparent-btn {
    background: transparent;
    border: 1px solid #ffffff;
    color: #ffffff !important;
}
.style-transparent-btn:hover {
    background: #c2d1d8;
    border: 1px solid #c2d1d8;
    color: #000000 !important;
}
.style-white-btn {
    background: #c2d1d8;
    border: 1px solid #c2d1d8;
    color: #000000 !important;
}
.style-white-btn:hover {
	background: transparent;
	border-color: #ffffff;
	color: #ffffff !important;
}
.style-redamore-btn {
    background: #c2d1d8;
    border: 1px solid #c2d1d8;
    color: #000000;
    font-weight: 500 !important;
}
.style-redamore-btn:hover {
	background: transparent;
	border-color: #000000;
	color: #000000;
}
body a.primary.style-phone-btn, body a.primary.style-email-btn {
    padding: 0;
    background: transparent;
    border: none;
    margin-right: 0;
    width: 100%;
    text-align: left;
}
.style-theteam a.primary.style-white-btn, .testimonialsview .style-white-btn {
    padding: 20px 59px;
    font-weight: 500;
}
#loadMore, #loadmore {
    width: 100%;
    display: inline-block;
    background: #7f7f7f;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 18px;
    line-height: normal;
    font-weight: 300;
    padding: 30px 0;
    margin-top: 40px;
    cursor: pointer;
}
.style-black-btn {
    background: #000000;
    border: 1px solid #000000;
    margin-right: 0;
    color: #ffffff;
    font-weight: 500 !important;
}
.style-black-btn:hover {
    background: transparent;
    color: #000000;
}
/*=====================================Styled-All-Button=====================================*/









/*=====================================Header=====================================*/


/*===================black-Header===================*/
.header-full-width .container {
    max-width: 1349px !important;
}
.header-inner {
    padding-left: 50px;
    padding-right: 50px;
}
ul.header-nav li.nav-icon a i.icon-menu {
    font-size: 34px;
}
ul.header-nav li.nav-icon a span.menu-title {
    font-size: 16px;
    font-weight: 400;
    margin-left: 10px;
}
.nav .header-contact li a {
    padding: 0;
    font-size: 18px;
    font-weight: 400;
    color: #ffffff !important;
}
.header-contact li a i.icon-phone {
    font-size: 22px !important;
}
.header-contact li a i + span {
    margin-left: 10px;
}
/*===================black-Header===================*/


/*===================Navigation===================*/
.sidebar-menu .nav.nav-sidebar.nav-anim.nav-vertical {
    border-right: 9px solid #ffffff;
    width: 80%;
    margin: 0 auto;
}
ul.nav-sidebar li:not(:last-of-type) {
    margin-bottom: 10px;
}
ul.nav-sidebar li a.nav-top-link {
    font-size: 28px;
    font-weight: 500;
    color: #ffffff;
    line-height: normal;
}
ul.nav-sidebar .active>.children {
    padding-top: 25px;
    padding-bottom: 20px;
}
ul.nav-sidebar li ul.children li:not(:last-of-type) {
    margin-bottom: 10px;
}
ul.nav-sidebar li ul.children li a {
    font-size: 20px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
    line-height: normal;
    padding-top: 15px;
    padding-bottom: 15px;
}
#main-menu ul.nav-sidebar li button.toggle {
    opacity: 1;
    background-image: url(/wp-content/uploads/2019/09/dropdown.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
    margin: 0;
    line-height: normal;
    min-height: 40px;
    right: 15px;
    top: 12px;
}
#main-menu ul.nav-sidebar li:hover button.toggle, 
#main-menu ul.nav-sidebar li.current-menu-item button.toggle, 
#main-menu ul.nav-sidebar li.current_page_parent button.toggle {
	background-image: url(/wp-content/uploads/2019/09/dropdown-blk.png);
}
ul.nav-sidebar li button.toggle i.icon-angle-down {
    display: none;
}
ul.nav-sidebar li:hover a.nav-top-link, 
ul.nav-sidebar li.current_page_item a.nav-top-link,
ul.nav-sidebar li.current-menu-item a.nav-top-link,
ul.nav-sidebar li ul.children li a:hover,
ul.nav-sidebar li ul.children li.current-menu-item a,
ul.nav-sidebar li.current_page_parent a.nav-top-link {
    background: #c2d1d8;
    color: #000000;
}
#main-menu ul li.header-block {
    justify-content: center;
    margin-top: 30px;
}
/*.off-canvas-center.mfp-bg.mfp-ready {
    opacity: .95;
}*/
.off-canvas-center.mfp-bg.mfp-ready {
    opacity: .9;
}
.mfp-ready button.mfp-close {
    opacity: 1;
    right: 40px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 50px;
    transform: none;
    top: 30px !important;
    mix-blend-mode: normal;
}
.mobile-sidebar ul.nav-sidebar li.html.custom.html_topbar_left {
    display: none;
}
/*===================Navigation===================*/


/*=====================================Header=====================================*/









/*=====================================Row-Align-and-Padding-Cols=====================================*/
.row.row-collapse {
    max-width: 1080px;
}
.row .only-left-paading-col {
	padding-left: 65px !important;
}
.row .only-right-padding-col {
	padding-right: 65px !important;
}
/*=====================================Row-Align-and-Padding-Cols=====================================*/









/*=====================================Company-Logos=====================================*/
.companylogos .col .img .img-inner {
    text-align: center;
}
.companylogos .col .img img {
    width: auto;
}
/*=====================================Company-Logos=====================================*/








/*=====================================Home-Page=====================================*/

/*===================Home-Banner===================*/
#wrapper .homebanner {
    padding-top: 15.9%;
    padding-bottom: 29%;
}
.homebanner h1 {
    font-weight: 400;
    font-size: 45px;
    line-height: 47px;
    margin-bottom: 30px;
}
.homebanner h1 span {
    font-size: 60px;
}
.homebanner p {
    margin-bottom: 41px;
}
/*===================Home-Banner===================*/


/*===================Home-Grid===================*/
.homegrid .home-grid-row {
    padding: 1.1vw 1.1vw 0 1.1vw;
}
.home-grid-row .grid-col-1 {
	padding-right: 0.5491vw !important;
}
.home-grid-row .grid-col-1-2 {
	padding-left: 0.5491vw !important;
}
.home-grid-row .home-grid-col1 {
    height: 51.2vw !important;
}
.home-grid-row .home-grid-col2 {
	padding-bottom: 0.5491vw !important;
	height: 25.6vw !important;
}
.home-grid-row .home-grid-col3 {
	padding-top: 0.5491vw !important;
	height: 25.6vw !important;
}
.home-grid-row .grid-col .text-box {
    bottom: 3vw;
    left: 2.2vw;
}
.home-grid-row .grid-col .text-box h4 {
    font-size: 18px;
}
/*===================Home-Grid===================*/


/*===================Home-Text===================*/
#wrapper .hometext {
    padding-top: 84px;
}
.hometext .row:not(:last-of-type) {
    margin-bottom: 86px;
}
.hometext h2 {
    font-size: 22px;
    color: #000000;
    font-weight: 500;
}
.hometext h2 span {
    color: #9fb1b9;
    font-size: 32px;
}
.hometext .is-divider {
    margin-top: 40px;
    margin-bottom: 55px;
}
/*===================Home-Text===================*/


/*===================Home-Diagonals===================*/
#wrapper .stylediagonals {
    padding-top: 120px;
    padding-bottom: 150px;
}
.stylediagonals .style-redamore-btn {
    margin-top: 20px;
}
/*===================Home-Diagonals===================*/


/*===================Home-Team===================*/
#wrapper .style-theteam {
    padding-top: 135px;
    padding-bottom: 135px;
}
.style-theteam .row .col.medium-4.small-12.large-4 {
    max-width: 32%;
    -ms-flex-preferred-size: 32%;
    flex-basis: 32%;
}
.style-theteam .row .col.medium-4.small-12.large-4:not(:nth-of-type(3n)) {
    margin-right: 2%;
}
.style-theteam .box-text {
    padding-top: 45px;
    width: 70%;
    margin: auto;
    text-align: left;
}
.style-theteam .col:not(:last-of-type) .box-text {
    padding-bottom: 70px;
}
.style-theteam .box-text h5:not(:last-of-type) {
    font-weight: 500;
    color: #c2d1d8;
}
.style-theteam .box-text h5:not(:first-of-type) {
    font-weight: 400;
}
.home .style-theteam .teammembers {
    margin-top: 30px;
}
/*===================Home-Team===================*/


/*===================Testimonials===================*/
#wrapper .testimonialsview {
    padding-top: 114px;
    padding-bottom: 128px;
}
.strong-grid {
    justify-content: flex-start;
}
.strong-content.strong-grid.columns-4 .testimonial {
    max-width: 21.2%;
    -ms-flex-preferred-size: 21.2%;
    flex-basis: 21.2%;
    width: 21.2%;
}
.strong-content.strong-grid.columns-4 .testimonial:not(:nth-of-type(4n)) {
    margin-right: 5%;
}
.strong-view.modern .testimonial-content {
    margin: 0;
    font-style: normal;
    text-align: left;
}
.strong-view.modern .testimonial-content:before, .strong-view.modern .testimonial-content:after {
	display: none;
}
.strong-view.modern .testimonial-inner {
    padding: 0;
}
.strong-view.modern .testimonial-image img {
    border-radius: 0;
}
.testimonialsview .strong-view {
    padding-top: 54px;
}

.testimonialsview .strong-view.modern .testimonial-content {
    padding-top: 36px;
}
.strong-view.modern .testimonial-heading {
    font-weight: 500;
    font-size: 23px;
    color: #000000;
}
.strong-view.modern a.readmore {
    color: #000000;
    font-weight: 500;
}
.testimonialsview .style-white-btn:hover {
    color: #000000 !important;
    border-color: #000000;
}
.testimonial-field.testimonial-name {
    display: none;
}
/*===================Testimonials===================*/


/*=====================================Home-Page=====================================*/









/*=====================================Contact-Form=====================================*/
#wrapper .foot-getintouch {
    padding-top: 123px;
    padding-bottom: 140px;
}
.foot-getintouch h2 {
    color: #ffffff;
    margin-bottom: 60px;
}
.contact-us-form_wrapper .contact-us-form .gform_heading {
    display: none;
}
.contact-us-form_wrapper .contact-us-form .gform_body ul ul {
    margin: 0;
}
.contact-us-form_wrapper .contact-us-form .gform_body label {
    display: none !important;
}
.getintouchleft {
    width: 50%;
    float: left;
    padding-right: 7.5px;
}
.getintouchright {
    width: 50%;
    float: left;
    padding-left: 7.5px;
}
.contact-us-form_wrapper .contact-us-form .gform_body ul li {
    padding: 0 !important;
    margin: 0 0 15px;
}
.contact-us-form_wrapper .contact-us-form .gform_body ul li .ginput_container {
    width: 100%;
    margin: 0 !important;
}
.contact-us-form_wrapper .contact-us-form .gform_body ul li .ginput_container span {
    padding: 0 !important;
    margin: 0;
}
.contact-us-form_wrapper .contact-us-form .gform_body ul li input, 
.contact-us-form_wrapper .contact-us-form .gform_body ul li select {
    margin: 0;
    width: 100% !important;
    padding-left: 20px !important;
    font-size: 15px !important;
    color: #787878 !important;
    height: 60px;
    box-shadow: none;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif !important;
}
.contact-us-form_wrapper .contact-us-form .gform_body ul li select {
    background-image: url(/wp-content/uploads/2019/09/bottom-arrow.png);
    background-position: 96% 50%;
    background-size: 19px;
}
.contact-us-form_wrapper .contact-us-form .gform_body ul li textarea {
    height: 210px;
    margin: 0;
    padding-left: 15px;
    padding-top: 10px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 15px;
    color: #787878;
    box-shadow: none;
}
.contact-us-form_wrapper .contact-us-form .gform_footer {
    margin: 0 20px 0 0;
    padding: 0;
}
span.a-button-inner {
    display: block;
    position: relative;
    overflow: hidden;
    width: 248px;
    height: 61px;
    margin: 0;
}
.contact-us-form_wrapper .contact-us-form .gform_footer input {
    padding: 21px 15px;
    position: absolute;
    height: 100%;
    width: 100% !important;
    left: 0;
    top: 0;
    opacity: 0;
    min-height: inherit;
    line-height: normal;
}
span.a-button-inner .a-button-text {
    background-color: #c2d1d8;
    display: block;
    outline: 0;
    white-space: nowrap;
    color: #000000;
    margin: 0;
    text-transform: capitalize;
    font-size: 16px;
    height: 61px;
    border: 1px solid #c2d1d8;
    line-height: normal;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
    padding: 21px 15px;
    font-weight: 500;
    text-align: center;
}
span.a-button-inner:hover .a-button-text {
    background: transparent;
    color: #ffffff;
    border-color: #ffffff;
}
.contact-us-form_wrapper .contact-us-form .gform_body li.gfield_error,
.contact-us-form_wrapper .contact-us-form .gform_body li.gfield_error {
    max-width: 100% !important;
    width: 100%;
    min-width: 100%;
}
.gform_wrapper div.validation_error {
    background-color: rgba(241, 241, 241, 0.7);
}
.gform_wrapper .validation_message {
    background-color: rgba(241, 241, 241, 0.7);
    padding-left: 20px !important;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    line-height: normal !important;
    font-weight: 500 !important;
    font-family: 'Montserrat', sans-serif !important;
}
.contact-us-form .gform_confirmation_message {
    color: green;
    border: 3px solid green;
    border-radius: 15px !important;
    font-size: 16px;
    background: #fff;
    padding: 5px 10px;
    font-weight: bold;
    width: auto;
    display: table;
    margin: 0 0 40px;
    text-align: center;
}
.validation_error {
    display: none;
}
.foot-getintouch .contact-us-form .gform_confirmation_message {
    margin: auto;
}
/*=====================================Contact-Form=====================================*/








/*=====================================Style-Footer=====================================*/
#wrapper .foot-black {
    padding-top: 70px;
    padding-bottom: 60px;
}
.foot-black ul.sidebar-wrapper {
    margin-top: 10px;
}
.menu-footer-menu-container ul li {
    display: inline-block;
    line-height: normal;
}
.menu-footer-menu-container ul li a {
    padding: 0;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 300;
    color: #ffffff !important;
}
.dark ul.menu>li+li, .dark .widget>ul>li+li {
    border-color: #777777;
}
ul.menu>li+li, .widget>ul>li+li {
    border-top: 0;
    border-left: 2px solid #777777;
    margin-left: 15px;
    padding-left: 15px;
}
.foot-black .social-icons {
    max-width: inherit !important;
    background-color: #0c0c0c;
    padding: 6px 10px !important;
    width: auto !important;
    display: table;
}
.foot-black .social-icons a.icon:not(:last-of-type) {
    margin-right: 15px;
}
.foot-black .social-icons a.icon {
    margin: 0;
}
.absolute-footer {
    border-top: 1px solid #333333;
    padding-top: 40px;
    padding-bottom: 50px;
}
.copyright-footer p {
    margin: 0;
    color: #ffffff;
    font-size: 12px;
}
.copyright-footer a.wmelogo img {
    margin-top: 10px;
}
.back-to-top {
    color: #ffffff !important;
    border-color: #ffffff !important;
    background-color: #000000 !important;
    bottom: 70px;
    right: 14px;
    width: 56px !important;
    height: 56px !important;
    line-height: 46px !important;
}
.back-to-top i.icon-angle-up {
    font-size: 27px;
    position: static;
    line-height: normal;
}
.back-to-top:hover {
    color: #000000 !important;
    background-color: #ffffff !important;
    border-color: #000000 !important;
}
/*=====================================Style-Footer=====================================*/









/*=====================================Inner-Page-Banner=====================================*/
#wrapper .innerbanner {
    padding-top: 8.2%;
    padding-bottom: 8.2%;
}
.innerbanner .page-title-inner {
    padding: 0;
    min-height: inherit;
}
.innerbanner .page-title-inner .title-content.flex-col {
    display: none;
}
.innerbanner h1 {
    font-size: 48px;
    font-weight: 500;
}
.innerbanner p {
    margin: 0;
    font-size: 20px;
    font-weight: 300;
}
/*=====================================Inner-Page-Banner=====================================*/









/*=====================================Services-Page=====================================*/
#wrapper .foot-contactus {
    margin-top: 20px;
    padding-bottom: 15.5%;
    padding-top: 15.5%;
}
.foot-contactus h2 {
    margin-bottom: 35px;
}
#wrapper .whytext {
    padding-top: 120px;
    padding-bottom: 93px;
}
.whytext h2 {
    margin-bottom: 42px;
}
.whytext ul {
    margin-top: 52px;
}
.whytext ul li:not(:last-of-type) {
    margin-bottom: 28px;
}
/*=====================================Services-Page=====================================*/









/*=====================================Team-Page=====================================*/
#wrapper .teamtext {
    padding-top: 135px;
    padding-bottom: 65px;
}
.teamtext .row:not(:last-of-type) {
    margin-bottom: 47px;
}
.teamtext h2 {
    margin-bottom: 70px;
}
.teamtext .box-text h5:not(:last-of-type) {
    color: #9fb1b9;
}
.teamtext a.primary.style-phone-btn, .teamtext a.primary.style-email-btn {
    color: #000000;
}
.teamtext .box-image {
    border: 1px solid #dddddd;
    -webkit-box-shadow: 0px 7px 35px -4px rgba(0,0,0,0.13);
    -moz-box-shadow: 0px 7px 35px -4px rgba(0,0,0,0.13);
    box-shadow: 0px 7px 35px -4px rgba(0,0,0,0.13);
}
.teamtext p {
    color: #000000;
}
/*=====================================Team-Page=====================================*/










/*=====================================Testimonials-Page=====================================*/
#wrapper .testimonialstext {
    padding-top: 85px;
    padding-bottom: 110px;
}
.testimonialstext .is-divider {
    margin-bottom: 28px !important;
}
.testimonialstext .strong-view {
    padding-top: 0;
}
.testimonialstext .strong-view.modern .testimonial-content {
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #d7d7d7;
}
.testimonialstext .strong-view.modern .testimonial-heading {
    margin-bottom: 5px;
}
.testimonialstext .strong-view.modern .testimonial-field {
    text-align: left;
    line-height: normal;
    margin-bottom: 26px;
    font-size: 16px;
    color: #787878;
    font-weight: 400;
}
.testimonialstext .strong-rating-wrapper.in-view {
    line-height: normal;
}
.testimonialstext .strong-rating span.star:before {
    font-size: 20px;
    padding: 1px;
}
.testimonialstext .strong-content.strong-columns {
    -webkit-column-gap: 90px;
    -moz-column-gap: 90px;
    column-gap: 90px;
}
.testimonial-gallery {
    margin-top: 30px;
}
.testimonial-gallery img {
    margin-bottom: 15px;
    margin-right: 15px;
}
.testimonialstext #loadmore {
    margin-top: 70px;
}
.testimonial-gallery {
    width: 100%;
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
/*=====================================Testimonials-Page=====================================*/









/*=====================================Gallery-Page=====================================*/
#wrapper .gallerytext {
    padding-top: 130px;
    padding-bottom: 145px;
}
.gallerytext h2 {
    margin-bottom: 103px;
}
.gallerytext .fg-item {
    max-width: 32%;
    -ms-flex-preferred-size: 32%;
    flex-basis: 32%;
    width: 32%;
    margin-bottom: 2%;
    border: 1px solid #a4a4a4;
	-webkit-box-shadow: 7px 10px 26px 3px rgba(0,0,0,0.18);
	-moz-box-shadow: 7px 10px 26px 3px rgba(0,0,0,0.18);
	box-shadow: 7px 10px 26px 3px rgba(0,0,0,0.18);
float: left;
}
.gallerytext .fg-item:not(:nth-of-type(3n)) {
    margin-right: 2%;
}
/*=====================================Gallery-Page=====================================*/









/*=====================================Contact-Us-Page=====================================*/
#wrapper .contact-text {
    padding-top: 94px;
    padding-bottom: 124px;
}
#wrapper .contact-text-one {
    padding-bottom: 116px;
}
.contact-text h2 {
    margin-bottom: 60px;
}
.contact-text .contact-text-row {
    max-width: 947px;
    margin-top: 92px;
}
.contact-text .gform_wrapper {
    margin: 0;
    padding-right: 50px;
}
.contact-text .contact-us-form_wrapper .contact-us-form .gform_footer {
    display: table;
    width: auto;
    float: left;
}
.contact-text span.a-button-inner .a-button-text {
    background-color: #2aa7e8;
    color: #ffffff;
    border-color: #2aa7e8;
}
.contact-text span.a-button-inner:hover .a-button-text {
    background-color: #000000;
    border-color: #000000;
}
/*.contact-text .style-black-btn {
    margin-left: 20px;
}*/
.contactmap p {
    margin: 0;
    position: relative;
    background-color: #000000;
}
.contactmap p iframe {
    display: block;
    /*opacity: 0.6;*/
    height: 725px;
    width: 100%;
}
/*=====================================Contact-Us-Page=====================================*/








/*=====================================Styling-Schools-Page=====================================*/
#wrapper .schooltext {
    padding-top: 80px;
}
.schooltext h5 {
    font-size: 20px;
    margin-bottom: 50px;
}
.schoolpaymentoptions p, .schooltext p {
    color: #000000;
}
.schooltext .img:not(:last-of-type) {
    margin: 80px 0;
}
#wrapper .schoolpaymentoptions {
    padding-bottom: 110px;
}
.schoolpaymentoptions h2 {
    margin-bottom: 50px;
}
.schoolpaymentoptions .row:nth-of-type(2) {
    margin-bottom: 90px;
}
.pricing-table-row .col.medium-4.small-12.large-4 {
    max-width: 30%;
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
}
.pricing-table-row .col.medium-4.small-12.large-4:not(:nth-of-type(3n)) {
    margin-right: 4%;
}
.pricing-table-wrapper .pricing-table {
    height: 370px;
    background-color: #f2f2f2;
    border: none;
    padding-bottom: 50px;
}
.pricing-table-header .title {
    background-color: #c2d1d8;
    font-size: 24px;
    color: #000000;
    font-weight: 700;
    padding: 27px 0;
    line-height: normal;
    border: none;
}
.pricing-table-header .price {
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    padding-top: 50px;
    display: none;
}
.pricing-table .pricing-table-items {
    padding-bottom: 0;
    padding-top: 0;
    padding-left: 36px;
    padding-right: 36px;
    padding-top: 50px;
}
.pricing-table .pricing-table-items .bullet-item:first-of-type span {
    font-size: 20px;
}
.pricing-table .pricing-table-items .bullet-item:first-of-type:after {
    content: "";
    width: 50px;
    height: 3px;
    background: #c2d1d8;
    display: inline-block;
    vertical-align: middle;
    margin: 21px auto 28px;
}
.pricing-table span.text {
    display: block;
}
.pricing-table .pricing-table-items>div {
    border: none;
    padding: 0;
}
.pricing-table .pricing-table-items .bullet-item span {
    font-size: 16px;
    color: #000000;
    font-weight: 500;
}
/*=====================================Styling-Schools-Page=====================================*/







figure.fg-item-inner {
    margin: 0;
}






/*=====================================Add-Mobile-Media=====================================*/

/*===================Media-For-IE===================*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.testimonialstext #loadmore {
    margin-top: 40px;
}
.testimonial-gallery {
	display: block;
}
.testimonialstext .strong-content.strong-columns {
    border: 1px solid #ffffff;
}
}
/*===================Media-For-IE===================*/


/*===================Media-For-Edge===================*/
@supports (-ms-ime-align:auto) {
.testimonialstext #loadmore {
    margin-top: 40px;
}
.testimonial-gallery {
    display: block;
}
.testimonialstext .strong-view {
    border: 1px solid #ffffff;
}
}
/*===================Media-For-Edge===================*/



@media (min-width: 0px) and (max-width: 1024px) {
section.section:not(.contactmap):not(.homegrid) {
	padding-left: 15px;
	padding-right: 15px;
}
}




@media (min-width: 320px) and (max-width: 849px) {
.header-inner {
    padding-left: 15px;
    padding-right: 15px;
}
.homegrid .home-grid-row {
    padding: 15px 0 0;
}
.home-grid-row .home-grid-col1 {
    height: 600px !important;
}
.home-grid-row .grid-col-1 {
    padding-right: 0 !important;
    padding-bottom: 15px !important;
}
.home-grid-row .grid-col-1-2 {
    padding-left: 0 !important;
}
.home-grid-row .home-grid-col2 {
    padding-bottom: 7.5px !important;
    height: 300px !important;
}
.home-grid-row .home-grid-col3 {
    padding-top: 7.5px !important;
    height: 300px !important;
}
.home-grid-row .grid-col .text-box {
    bottom: 30px;
    left: 0;
    padding-left: 15px;
    padding-right: 15px;
}
#wrapper .homebanner {
    padding-top: 200px;
    padding-bottom: 300px;
}
#wrapper section.section.innerbanner {
    padding-top: 100px;
    padding-bottom: 100px;
}
.row .only-right-padding-col {
    padding-right: 0 !important;
    order: 2;
}
.row .only-left-paading-col {
    padding-left: 0 !important;
}
.stylediagonals .row .col {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    padding-bottom: 40px !important;
}
.getintouchleft {
    width: 100%;
    padding-right: 0;
}
.getintouchright {
    width: 100%;
    padding-left: 0;
}
.contact-text-row .col, .whytext .row .col {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.contact-text-row .col:not(:last-of-type) {
    margin-bottom: 30px;
}
.contact-text .gform_wrapper {
    padding-right: 0;
}
.whytext .row .row .col:not(.grid-col) {
    max-width: inherit;
    -ms-flex-preferred-size: inherit;
    flex-basis: inherit;
    width: auto;
    display: inline-block;
}
.testimonialstext .strong-content.strong-columns.columns-2 {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
.mobile-nav li.html.custom.html_topbar_left {
    display: block;
}
.mobile-nav li.header-contact-wrapper {
    display: none;
}
.header-contact-mob a.icon {
    width: 45px;
    height: 45px;
    display: inline-block;
    border: 2px solid #ffffff;
    border-radius: 1000px;
    color: #ffffff;
    text-align: center;
    line-height: 44px;
}
.whytext .img .img-inner {
    margin-bottom: 30px;
}
.teamtext h2 {
    margin-bottom: 30px;
}
#wrapper .teamtext {
    padding-top: 100px;
    padding-bottom: 30px;
}
.contact-text .contact-text-row {
    margin-top: 30px;
}
.contact-text h2 {
    margin-bottom: 30px;
}
.yellowtext {
    display: inline-block;
    line-height: normal;
}
.foot-getintouch h2 {
    margin-bottom: 30px;
}
.contact-text-row .col.medium-8.small-12.large-8 {
    order: 2;
    margin: 30px 0 0;
}
}



@media (min-width: 320px) and (max-width: 767px) {
body h5 {
    font-size: 14px;
}
body a.primary.style-phone-btn, body a.primary.style-email-btn {
    font-size: 14px;
}
.menu-footer-menu-container ul li {
    display: block;
    text-align: center;
}
ul.menu>li+li, .widget>ul>li+li {
    border-top: 2px solid #777777;
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
    margin-top: 15px;
    padding-top: 15px;
}
}



@media (min-width: 320px) and (max-width: 360px) {
body h2 {
    font-size: 20px !important;
}
.hometext h2 span {
    font-size: 20px !important;
}
.hometext h2 {
    font-size: 16px !important;
}
}




@media (min-width: 320px) and (max-width: 567px) {
.sidebar-menu .nav.nav-sidebar.nav-anim.nav-vertical {
    width: 90%;
}
ul.nav-sidebar li a.nav-top-link {
    font-size: 18px;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
#main-menu ul.nav-sidebar li button.toggle {
    top: 4px;
    background-size: 18px;
}
ul.nav-sidebar .active>.children {
    padding-top: 5px;
    padding-bottom: 0px;
}
ul.nav-sidebar li ul.children li a {
    font-size: 14px;
    padding-top: 7px;
    padding-bottom: 7px;
}
.mfp-ready button.mfp-close {
    right: 10px;
    font-size: 30px;
    top: 10px !important;
}
body h2 {
    font-size: 20px;
}
#wrapper section.section:not(.homebanner):not(.homegrid):not(.innerbanner) {
	padding-top: 50px;
	padding-bottom: 50px;
}
#wrapper section.section.stylediagonals {
    padding-bottom: 20px !important;
}
#wrapper section.section.schooltext {
    padding-bottom: 0 !important;
}
#wrapper section.section.schoolpaymentoptions {
    padding-top: 0 !important;
}
.homebanner h1 {
    font-size: 22px;
    line-height: 31px;
}
.homebanner h1 span {
    font-size: 26px;
}
.homebanner a.primary {
    display: block;
    width: 300px;
    padding: 20px 10px;
    margin: 0 auto !important;
}
.homebanner a.primary:first-of-type {
    margin-left: auto !important;
    margin-bottom: 20px !important;
}
.homebanner a.primary:last-of-type {
    margin-right: auto !important;
}
.hometext h2 {
    font-size: 16px;
}
.hometext h2 span {
    font-size: 22px;
}
.hometext .row:not(:last-of-type) {
    margin-bottom: 0px;
}
.style-theteam .row .col.medium-4.small-12.large-4 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.style-theteam .row .col.medium-4.small-12.large-4:not(:nth-of-type(3n)) {
    margin-right: 0;
}
.strong-content.strong-grid.columns-4 .testimonial {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    width: 100%;
    margin-bottom: 30px;
}
.strong-content.strong-grid.columns-4 .testimonial:not(:nth-of-type(4n)) {
    margin-right: 0;
}
.innerbanner h1 {
    font-size: 30px;
}
.innerbanner p {
    font-size: 16px;
}
.gallerytext .fg-item {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    width: 100%;
    margin-bottom: 30px;
}
.gallerytext .fg-item:not(:nth-of-type(3n)) {
    margin-right: 0;
}
#loadMore, #loadmore {
    padding: 15px 0;
}
.pricing-table-row .col.medium-4.small-12.large-4 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.pricing-table-row .col.medium-4.small-12.large-4:not(:nth-of-type(3n)) {
    margin-right: 0;
    margin-bottom: 30px;
}
.contact-text .style-black-btn {
    width: 100%;
    margin-top: 10px;
}
.contact-text .contact-us-form_wrapper .contact-us-form .gform_footer {
    width: 100%;
    margin: 0;
}
span.a-button-inner {
    width: 100%;
}
.companylogos .col .img img {
    width: 240px;
}
.style-theteam .box-image, .style-theteam .box-text {
    width: 100% !important;
}
}



@media (min-width: 568px) and (max-width: 767px) {
.mfp-ready button.mfp-close {
    right: 15px;
    top: 15px !important;
}
.homebanner h1 {
    font-size: 40px;
    line-height: 44px;
}
.homebanner h1 span {
    font-size: 45px;
}
.innerbanner h1 {
    font-size: 36px;
}
.style-theteam .row .col.medium-4.small-12.large-4 {
    max-width: 48.5%;
    -ms-flex-preferred-size: 48.5%;
    flex-basis: 48.5%;
}
.style-theteam .row .col.medium-4.small-12.large-4:not(:nth-of-type(3n)) {
    margin-right: 0;
}
.style-theteam .row .col.medium-4.small-12.large-4:not(:nth-of-type(2n)) {
    margin-right: 3% !important;
}
.gallerytext .fg-item {
    max-width: 48.5%;
    -ms-flex-preferred-size: 48.5%;
    flex-basis: 48.5%;
    width: 48.5%;
    margin-bottom: 3%;
}
.gallerytext .fg-item:not(:nth-of-type(3n)) {
    margin-right: 0;
}
.gallerytext .fg-item:not(:nth-of-type(2n)) {
    margin-right: 3% !important;
}
body h2 {
    font-size: 20px;
}
body a.primary {
    font-size: 14px;
}
.contact-text-row .col.medium-4.small-12.large-4 {
    max-width: 33.33333%;
    -ms-flex-preferred-size: 33.33333%;
    flex-basis: 33.33333%;
}
}





@media (min-width: 568px) and (max-width: 849px) {
.strong-content.strong-grid.columns-4 .testimonial {
    max-width: 47.5%;
    -ms-flex-preferred-size: 47.5%;
    flex-basis: 47.5%;
    width: 47.5%;
    margin-bottom: 30px;
}
.strong-content.strong-grid.columns-4 .testimonial:not(:nth-of-type(4n)) {
    margin-right: 0;
}
.strong-content.strong-grid.columns-4 .testimonial:not(:nth-of-type(2n)) {
    margin-right: 5% !important;
}
.strong-view.modern .testimonial-image {
    width: 100%;
    text-align: left;
}
.schoolpaymentoptions .row:nth-of-type(2) {
    margin-bottom: 70px;
}
.pricing-table-row .col.medium-4.small-12.large-4 {
    max-width: 48%;
    -ms-flex-preferred-size: 48%;
    flex-basis: 48%;
    margin-bottom: 4%;
}
.pricing-table-row .col.medium-4.small-12.large-4:not(:nth-of-type(3n)) {
    margin-right: 0;
}
.pricing-table-row .col.medium-4.small-12.large-4:not(:nth-of-type(2n)) {
    margin-right: 4%;
}
#wrapper .stylediagonals {
    padding-top: 100px;
    padding-bottom: 50px;
}
#wrapper .whytext {
    padding-top: 100px;
    padding-bottom: 73px;
}
.style-theteam .box-image, .style-theteam .box-text {
    width: 94% !important;
}
}






@media (min-width: 768px) and (max-width: 1024px) {
.foot-black .widget_nav_menu {
    padding: 0;
}
ul.menu>li+li, .widget>ul>li+li {
    margin-left: 8px;
    padding-left: 8px;
}
body h2 {
    font-size: 23px;
}
.companylogos .col .img img {
    width: 250px;
}
}



@media (min-width: 768px) and (max-width: 991px) {
body a.primary.style-phone-btn, body a.primary.style-email-btn {
    font-size: 12px;
    display: block;
    text-align: left;
}
.style-theteam .box-text h5:not(:first-of-type) {
    font-size: 14px;
}
.style-theteam .row .col.medium-4.small-12.large-4 {
    max-width: 48%;
    -ms-flex-preferred-size: 48%;
    flex-basis: 48%;
}
.style-theteam .row .col.medium-4.small-12.large-4:not(:nth-of-type(3n)) {
    margin-right: 0;
}
.style-theteam .row .col.medium-4.small-12.large-4:not(:nth-of-type(2n)) {
    margin-right: 4% !important;
}
.contact-text-row .col.medium-4.small-12.large-4 {
    max-width: 33.33333%;
    -ms-flex-preferred-size: 33.33333%;
    flex-basis: 33.33333%;
}
.contact-text-row .col.medium-8.small-12.large-8 {
    order: 2;
    margin: 30px 0 0;
}
.menu-footer-menu-container ul li {
    font-size: 12px;
}
}



@media (min-width: 991px) and (max-width: 1024px) {
.home-grid-row .grid-col .text-box {
    left: 0;
    padding-left: 2.2vw;
    padding-right: 2.2vw;
}
.header-inner {
    padding-left: 15px;
    padding-right: 15px;
}
.style-theteam .box-text h5:not(:first-of-type) {
    font-size: 13px;
}
}





/*=====================================Add-Mobile-Media=====================================*/
